import Category from './Category';
import Image from './Image';
import Episode from './Episode';

type Channel = {
  name: string,
  description: string,
  link: URL,
  language: string,
  copyright: string,
  explicit: boolean,
  category: Category,

  image: Image,

  episodes: Episode[],
};

export default Channel;
